<?php 
/* 
Template Name: Archives 
*/ 
?>

<?php include (TEMPLATEPATH."/header.php"); ?>

<h2>Archives for <i><?php the_time('F Y') ?></i></h2>
	<ul>
		<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
			<div class="entry-content">
				<li>
					<?php the_time('d'); ?> - <a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"> <?php the_title(); ?>
					<?php the_excerpt(); ?></a>
				</li>
			</div>
			<?php endwhile; else: ?>
			<p><?php _e('No archives available.'); ?></p>
		<?php endif; ?>
	</ul>
               
	<div class="navigation">
		<?php posts_nav_link(' &#8212; ', __('&laquo; newer articles'), __('older articles &raquo;')); ?>
	</div>
               
</div> <!-- end content -->

<?php get_footer(); ?>